﻿        #canvos
        {
            background-color: #ffffff/*E7E7E7*/;
          /*  height: 873px;*/
            margin-bottom: 15px;
            padding-top: 14px;
            padding-right:15px;
            padding-left:15px;
            padding-bottom:15px;
            position: relative;
            color:#104b61;
        }

#indcanves
{
    width:960px;
    height:auto;
    margin:0 auto;
    background-color:#ffffff;
    position:relative;    
    padding-top:28px;
    display:block;
    overflow:hidden;
    min-height:400px;
}





#indleftbar
{
    position:absolute;
    left:12px;
    top: 28px;
    border:1px solid white;
    width:227px;
    height:368px;
   
}



#indtitle
{
    position:absolute;
    left:10px;
    top:12px;
    width:101px;
    height:15px;
    background-image:url('../images/ind/indmenutitle.png');
    background-repeat:no-repeat;
}

/*------------------------- B U T T O N S -----------------------------------*/
#indbtn1   /*<----*/  
{
    position:absolute;
    top:37px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/subitem_bg.jpg) ;  /*<----*/
    background-repeat: no-repeat;
}

.title_sub{
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
#sub_leftdiv1{
	width:200px; 
	height:15px; 
	float:left; 
	background:url(../images/subitem_bg.jpg) repeat-x; 
	padding:10px 10px; 
	text-align:left;
}

#indbtn1 a   /*<----*/
{
    background-image: url(../images/subitem_bg.jpg);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn1 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb11.png);   /*<----*/
}

#indbtn2   /*<----*/  
{
    position:absolute;
    top:68px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb21.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn2 a   /*<----*/
{
    background-image: url(../images/ind/indb20.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn2 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb21.png);   /*<----*/
}

#indbtn3   /*<----*/  
{
    position:absolute;
    top:68PX;/*99px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb31.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn3 a   /*<----*/
{
    background-image: url(../images/ind/indb30.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn3 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb31.png);   /*<----*/
}

#indbtn4   /*<----*/  
{
    position:absolute;
    top:99px;/*130px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/about0.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn4 a   /*<----*/
{
    background-image: url(../images/ind/about1.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn4 a:hover   /*<----*/
{
  background-image:url(../images/ind/about0.png);   /*<----*/
}

#indbtn5   /*<----*/  
{
    position:absolute;
    top:130px;/*161px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb51.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn5 a   /*<----*/
{
    background-image: url(../images/ind/indb50.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn5 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb51.png);   /*<----*/
}

#indbtn6   /*<----*/  
{
    position:absolute;
    top:161px;/*192px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb61.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn6 a   /*<----*/
{
    background-image: url(../images/ind/indb60.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn6 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb61.png);   /*<----*/
}

#indbtn7   /*<----*/  
{
    position:absolute;
    top:192px;/*223px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb71.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn7 a   /*<----*/
{
    background-image: url(../images/ind/indb70.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn7 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb71.png);   /*<----*/
}

#indbtn8   /*<----*/  
{
    position:absolute;
    top:223px;/*254px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb81.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn8 a   /*<----*/
{
    background-image: url(../images/ind/indb80.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn8 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb81.png);   /*<----*/
}

#indbtn9   /*<----*/  
{
    position:absolute;
    top:254px;/*285px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb91.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn9 a   /*<----*/
{
    background-image: url(../images/ind/indb90.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn9 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb91.png);   /*<----*/
}

#indbtn10   /*<----*/  
{
    position:absolute;
    top:285px;/*316px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb101.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn10 a   /*<----*/
{
    background-image: url(../images/ind/indb100.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn10 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb101.png);   /*<----*/
}
 h1
{
    padding-left:13px;
    font-family:Arial;
    font-size:13x;
    color:#104b61;
    margin-left: -13px;
    font-family:Verdana;
   /* font-style:italic;*/
}